National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:o:debian:debian_linux:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 33 matching records.
Displaying matches 21 through 33.
Vendor
Product
Version
Update
Edition
Language
debian
debian_linux
3.0.23

Vendor: debian Product: debian_linux Version: 3.0.23
debian
debian_linux
3.1

Vendor: debian Product: debian_linux Version: 3.1
debian
debian_linux
3.2.4

Vendor: debian Product: debian_linux Version: 3.2.4
debian
debian_linux
4.0

Vendor: debian Product: debian_linux Version: 4.0
debian
debian_linux
5.0

Vendor: debian Product: debian_linux Version: 5.0
debian
debian_linux
5.0.9

Vendor: debian Product: debian_linux Version: 5.0.9
debian
debian_linux
6.0

Vendor: debian Product: debian_linux Version: 6.0
debian
debian_linux
6.0.14

Vendor: debian Product: debian_linux Version: 6.0.14
debian
debian_linux
6.2

Vendor: debian Product: debian_linux Version: 6.2
debian
debian_linux
7.0

Vendor: debian Product: debian_linux Version: 7.0
debian
debian_linux
7.1

Vendor: debian Product: debian_linux Version: 7.1
debian
debian_linux
8.0

Vendor: debian Product: debian_linux Version: 8.0
debian
debian_linux
9.0

Vendor: debian Product: debian_linux Version: 9.0